CVE List

CVE-2021-20517

Critical 8.8

IBM WebSphere Application Server Network Deployment 8.5 and 9.0 could allow a remote authenticated attacker to traverse directories. An attacker could send a specially-crafted URL request containing "dot dot" sequences (/../) to read and delete arbitrary files on the system. IBM X-Force ID: 198435.

Published June 7, 2021.

Affected software

Reference links

Sign Up for Alerts